Loading...
Searching...
No Matches
_HNodeInfo Struct Reference

## Data Fields

struct _HNodeInfo * | child [16]
PixelInfo * | list
size_t | extent
MagickSizeType | number_unique
size_t | level

## Detailed Description

Definition at line 74 of file histogram.c.

## Field Documentation

## child

struct _HNodeInfo* _HNodeInfo::child[16]

Definition at line 77 of file histogram.c.

## extent

size_t _HNodeInfo::extent

Definition at line 83 of file histogram.c.

## level

size_t _HNodeInfo::level

Definition at line 89 of file histogram.c.

## list

PixelInfo* _HNodeInfo::list

Definition at line 80 of file histogram.c.

## number_unique

MagickSizeType _HNodeInfo::number_unique

Definition at line 86 of file histogram.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/histogram.c